Freephone: 0800 895 109

Unicart FAQ

When will you support MYOB Accountright Live editions

MYOB Accountright Live is based on a completely new platform which also has a new API.  At this point the API provided by MYOB is incomplete and doesn't provide all the functionality required for Unicart to connect to the Accountright Live platform.  MYOB are continuing to update this API and as soon as the required functionality is added we will be updating Unicart.

The cart I am using is not listed

There are many different shopping carts out there, at this point Unicart only covers the Magento, OsCommerce, Zencart, Ubercart and Virtuemart. This said we are always looking to add additional options for our clients, if you have another cart you want to use please contact us This email address is being protected from spambots. You need JavaScript enabled to view it. for us to consider adding addtional carts to Unicart

Do you support MYOB Retail Manager

Unicart doesn't currently support MYOB RetailManager.

Can Unicart run on a schedule?

Yes.  You can use the Windows Task Scheduler to start Unicart with the /AUTO command line parameter and therefore run Unicart on any schedule you want to support.  (We do not recommend you run the sync more often than every 10 minutes to avoid any risk of the sync's overlapping).

What about Custom Extensions?

Unicart can support custom extensions which allows Unified Systems to develop additional features taylored specifically to your business that can run as part of Unicart.

Should I use the Alpha version in a production environment?

Unfortunately, at the moment Unified Systems is still waiting for MYOB to develop their API sufficiently for Unicart to be able to connect to the Accountright Live editions of MYOB.  In the meantime, because of these delays, we have released the 2.1 version of the software.  Although this is designated as an Alpha version, we recommend most users should use the latest version of the 2.1 as it contains a number of enhancements and bug fixes over the "stable" release.  You should not attempt to use the Accountright Live integration at this point though. The 2.1 version also requires .Net 4.5 and for this reason will not run on older versions of Windows

Which versions of Windows are supported?

Unicart 2.0 (Stable) requires Windows XP/Vista/7/8/Server 2003/2008.

Unicart 2.x (Alpha) requires Windows Vista/7/8/Server 2008/2012

Which versions of MYOB are supported?

Unicart will run with MYOB Accountright 18.X and 19.X. This includes Basic, Standard, Plus, Premier and Premier Enterprise. Depending on the version of MYOB you are using, some functions will not be applicable (eg Locations in Accountright Standard). It will function with both the New Zealand and Australian editions of MYOB Accountright.  Support for Accountright Live is coming, but is not available yet.

Contact & Support

  • Address : Unit 5, 1 Kingsford Smith Drive, Rangiora, New Zealand
  • Email : [email protected]
  • Phone : +64 3 281 8001
  • Fax : +64 3 281 8002